package dev.lions.unionflow.server.api.enums.gouvernance;

public enum NiveauEchelon {
    SIEGE_MONDIAL("Siège / Direction Globale"),
    NATIONAL("Fédération ou Bureau National"),
    REGIONAL("Ligue ou Section Régionale/Départementale"),
    LOCAL("Antenne / Cellule de base locale");

    private final String libelle;

    NiveauEchelon(String libelle) {
        this.libelle = libelle;
    }

    public String getLibelle() {
        return libelle;
    }
}
